@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100italic,100,300,300italic,400italic,500,500italic,700,700italic,900,900italic);


body {			position:absolute; 
				top:0; 
				left:0; 
				margin:0px;
				padding:0px;
				width: 100%; 
				height:100%;
				color:#969696;
				background-color:#ffffff; 
				
}

html {                  
   height:100%;
   margin-bottom:1px;
   overflow-y:scroll;
   overflow-x:hidden;
}

::selection {
    color:#ffffff;
    background:#d82734;
}

::-moz-selection {
    color:#ffffff;
    background:#d82734;
}

.scrollicon{
	text-align: center;
	text-decoration:none;
	width:50px;
	height:50px;
	background:#c8c8c8;
	opacity:0.7;
	position:fixed;
	bottom:60px;
	right:60px;
	display:none;
	border:0px solid #333;
	z-index:1001;
	text-decoration:none;
	background-image: url(../images/scrollicon.png);
	background-repeat: no-repeat;
}


.scrollicon div{
	font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:28px;
	color:#ffffff;
	padding-top:18px;
}

#nav_waypoint:hover {
	opacity:1;
}




a {           font-family:  'Roboto', Arial, Helvetica, sans-serif; font-size:16px; line-height:22px; font-weight:normal; outline:0; }
a:link {      text-decoration: underline; color: #6c645b; }
a:active {    text-decoration: underline; color: #d82734; }
a:visited {   text-decoration: underline; color: #6c645b; }
a:hover { 
	text-decoration: underline;
	color: #d82734;
	-moz-transition: all 0.4s ease-out;  /* FF4+ */
	-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
	-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
	-ms-transition: all 0.4s ease-out;  /* IE10? */
	transition: all 0.4s ease-out;
}

a.link_tel:link, a.link_tel:visited , a.link_tel:hover, a.link_tel:active {
	color:#646464;
	text-decoration:none;
}

a.link_tel_header:link, a.link_tel_header:visited , a.link_tel_header:hover, a.link_tel_header:active {
	font-size:40px;
	font-weight:bold;
	color:#2ba9e0;
	text-decoration:none;
}

a.link_tel_footer:link, a.link_tel_footer:visited , a.link_tel_footer:hover, a.link_tel_footer:active {
	font-size:22px;
	line-height:24px;
	color:#1e1e1e;
	font-weight:bold;
	text-decoration:none;
}

a.link_tel_cta:link, a.link_tel_cta:visited , a.link_tel_cta:hover, a.link_tel_cta:active {
	color:#1e1e1e;
	font-weight:bold;
	font-size:22px;
	line-height:26px;
	text-decoration:none;
}

a.link_tel_gruen:link, a.link_tel_gruen:visited , a.link_tel_gruen:hover, a.link_tel_gruen:active {
	color:#6eb14b;
	text-decoration:none;
}

a.link_tel_weiss:link, a.link_tel_weiss:visited , a.link_tel_weiss:hover, a.link_tel_weiss:active {
	font-size:15px;
	color:#ffffff;
	text-decoration:none;
}


/* begin content-links fuer funktionen */

	a.f_link_www:link, a.f_link_www:visited {
		font-size:15px;
		line-height:22px;
		color: #1e1e1e;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 0 3px;
		padding:0 0 0 22px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_pfeil_link.png);
		background-position:center left;
		background-repeat:no-repeat;
		clear:both;
	}

	a.f_link_www:hover, a.f_link_www:active {
		font-size:15px;
		line-height:22px;
		color: #d82734;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 0 3px;
		padding:0 0 0 22px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_pfeil_link.png);
		background-position:center left;
		background-repeat:no-repeat;
		clear:both;
	}
	
	
	a.f_link_file:link, a.f_link_file:visited {
		font-size:15px;
		line-height:22px;
		color: #1e1e1e;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 0 1px;
		padding:0 0 0 24px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_pdf.png);
		background-position:center left;
		background-repeat:no-repeat;
		clear:both;
	}

	a.f_link_file:hover, a.f_link_file:active {
		font-size:15px;
		line-height:22px;
		color: #d82734;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 0 1px;
		padding:0 0 0 24px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_pdf.png);
		background-position:center left;
		background-repeat:no-repeat;
		clear:both;
	}
	
	
	a.f_link_vid:link, a.f_link_vid:visited {
		font-size:15px;
		line-height:22px;
		color: #1e1e1e;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 0 0;
		padding:0 0 0 25px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_youtube.jpg);
		background-position:center left;
		background-repeat:no-repeat;
		clear:both;
	}

	a.f_link_vid:hover, a.f_link_vid:active {
		font-size:15px;
		line-height:22px;
		color: #d82734;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 0 0;
		padding:0 0 0 25px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_youtube.jpg);
		background-position:center left;
		background-repeat:no-repeat;
		clear:both;
	}

/* end content-links */


a.f_link_download:link, a.f_link_download:visited {
	font-size:15px;
	line-height:22px;
	color: #1e1e1e;
	font-weight: normal;
	text-decoration:none;
	margin:5px 0 0 1px;
	padding:0 0 0 20px;
	float:left;
	display:inline;
	position:relative;
	background-image:url(../images/bg_icon_download.png);
	background-position:center left;
	background-repeat:no-repeat;
	clear:both;
}

a.f_link_download:hover, a.f_link_download:active {
	font-size:15px;
	line-height:22px;
	color: #008bcf;
	font-weight: normal;
	text-decoration:none;
	margin:5px 0 0 1px;
	padding:0 0 0 20px;
	float:left;
	display:inline;
	position:relative;
	background-image:url(../images/bg_icon_download.png);
	background-position:center left;
	background-repeat:no-repeat;
	clear:both;
}


a.c_link:link, a.c_link:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:22px;
	color: #1e1e1e;
	font-weight: normal;
	text-decoration:none;
}

a.c_link:hover, a.c_link:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:22px;
	color: #008bcf;
	font-weight: normal;
	text-decoration:none;
}

a.c_link_active:link, a.c_link_active:visited , a.c_link_active:hover, a.c_link_active:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:22px;
	color: #008bcf;
	font-weight: normal;
	text-decoration:none;
}



a.c_link_gr:link, a.c_link_gr:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:24px;
	color: #6c645b;
	font-weight: normal;
	text-decoration:none;
	margin:0 0 0 0;
	float:left;
	display:inline;
	position:relative;
}

a.c_link_gr:hover, a.c_link_gr:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:24px;
	color: #d82734;
	font-weight: normal;
	text-decoration:none;
	margin:0 0 0 0;
	float:left;
	display:inline;
	position:relative;
}



a.c_link_grau_64:link, a.c_link_grau_64:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color: #646464;
	font-weight: normal;
	text-decoration:none;
}

a.c_link_grau_64:hover, a.c_link_grau_64:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color: #008bcf;
	font-weight: normal;
	text-decoration:none;
}


a.c_link_grau_1e:link, a.c_link_grau_1e:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color: #1e1e1e;
	font-weight: bold;
	text-decoration:none;
	float:left;
	display:inline;
	position:relative;
	width:220px;
}

a.c_link_grau_1e:hover, a.c_link_grau_1e:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color: #008bcf;
	font-weight: bold;
	text-decoration:none;
	float:left;
	display:inline;
	position:relative;
	width:220px;
}

a.c_link_grau_news:link, a.c_link_grau_news:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color: #1e1e1e;
	font-weight: bold;
	text-decoration:none;
}

a.c_link_grau_news:hover, a.c_link_grau_news:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color: #008bcf;
	font-weight: bold;
	text-decoration:none;
}


a.c_link_blau:link, a.c_link_blau:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:22px;
	color: #2ba9e0;
	font-weight: normal;
	text-decoration:none;
}

a.c_link_blau:hover, a.c_link_blau:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:22px;
	color: #1e1e1e;
	font-weight: normal;
	text-decoration:none;
}

	a.c_link_h2:link, a.c_link_h2:visited {
		font-family:  'Roboto', Arial, Helvetica, sans-serif;
		font-size:18px;
		line-height:22px;
		color: #1e1e1e;
		font-weight:normal;
		text-transform:none;
		margin:0 0 14px 0;
		padding:0 0 18px 0;
		background-image:url(../images/bg_h2_teaser.png);
		background-position:bottom center;
		background-repeat:no-repeat;
		word-wrap: break-word;
		width:100%;
		float:left;
		display:inline;
		position:relative;
		text-align:center;
		text-decoration:none;
	}

	a.c_link_h2:hover, a.c_link_h2:active {
		font-family:  'Roboto', Arial, Helvetica, sans-serif;
		font-size:18px;
		line-height:22px;
		color: #0068b4;
		font-weight:normal;
		text-transform:none;
		margin:0 0 14px 0;
		padding:0 0 18px 0;
		background-image:url(../images/bg_h2_teaser.png);
		background-position:bottom center;
		background-repeat:no-repeat;
		word-wrap: break-word;
		width:100%;
		float:left;
		display:inline;
		position:relative;
		text-align:center;
		text-decoration:none;
	}
	
a.c_link_gr_weiss:link, a.c_link_gr_weiss:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	color: #ffffff;
	font-weight: normal;
	text-decoration:none;
	margin:0 0 0 0;
	float:left;
	display:inline;
	position:relative;
}

a.c_link_gr_weiss:hover, a.c_link_gr_weiss:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	color: #ffffff;
	font-weight: normal;
	text-decoration:underline;
	margin:0 0 0 0;
	float:left;
	display:inline;
	position:relative;
}

a.c_link_more:link, a.c_link_more:visited {
	font-size:16px;
	line-height:22px;
	color: #1e1e1e;
	font-weight: normal;
	text-decoration:none;
	margin:10px 0 10px 0;
	padding:0 0 0 15px;
	float:left;
	display:inline;
	position:relative;
	background-image:url(../images/icon_pfeil_next.png);
	background-position:center left;
	background-repeat:no-repeat;
	clear:left;
}

a.c_link_more:hover, a.c_link_more:active {
	font-size:16px;
	line-height:22px;
	color: #008bcf;
	font-weight: normal;
	text-decoration:none;
	margin:10px 0 10px 0;
	padding:0 0 0 15px;
	float:left;
	display:inline;
	position:relative;
	background-image:url(../images/icon_pfeil_next.png);
	background-position:center left;
	background-repeat:no-repeat;
	clear:left;
}

a.c_link_back:link, a.c_link_back:visited {
	font-size:16px;
	line-height:22px;
	color: #6c645b;
	font-weight: normal;
	text-decoration:none;
	margin:0 0 0 0;
	padding:0 0 0 15px;
	float:right;
	display:inline;
	position:relative;
	background-image:url(../images/icon_pfeil_back.png);
	background-position:center left;
	background-repeat:no-repeat;
	
}

a.c_link_back:hover, a.c_link_back:active {
	font-size:16px;
	line-height:22px;
	color: #d82734;
	font-weight: normal;
	text-decoration:none;
	margin:0 0 0 0;
	padding:0 0 0 15px;
	float:right;
	display:inline;
	position:relative;
	background-image:url(../images/icon_pfeil_back.png);
	background-position:center left;
	background-repeat:no-repeat;

}

a.c_link_kat:link, a.c_link_kat:visited {
	font-size:15px;
	line-height:22px;
	color: #1e1e1e;
	font-weight: normal;
	text-decoration:none;
}

a.c_link_kat:hover, a.c_link_kat:active {
	font-size:15px;
	line-height:22px;
	color: #008bcf;
	font-weight: normal;
	text-decoration:none;
}

a.c_link_kat_active:link, a.c_link_kat_active:visited, a.c_link_kat_active:hover, a.c_link_kat_active:active {
	font-size:15px;
	line-height:22px;
	color: #008bcf;
	font-weight: normal;
	text-decoration:none;
}

a.nav_top_01:link, a.nav_top_01:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color: #ffffff;
	font-weight: normal;
	margin:0 0 0 0;
	padding:11px 20px 11px 20px;
	text-decoration:none;
	float:right;
	display:inline;
	position:relative;
	border-right:1px solid #b6b2ad;
}


a.nav_top_01:hover, a.nav_top_01:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color: #ffffff;
	font-weight: normal;
	margin:0 0 0 0;
	padding:11px 20px 11px 20px;
	text-decoration:none;
	float:right;
	display:inline;
	position:relative;
	border-right:1px solid #b6b2ad;
	background-color:#89837c;
}

	

a.nav_top_01_active:link, a.nav_top_01_active:visited, a.nav_top_01_active:hover, a.nav_top_01_active:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color: #ffffff;
	font-weight: normal;
	margin:0 0 0 0;
	padding:11px 20px 11px 20px;
	text-decoration:none;
	float:right;
	display:inline;
	position:relative;
	border-right:1px solid #b6b2ad;
	background-color:#89837c;
}


	a.nav_top_01_drop:link, a.nav_top_01_drop:visited, a.nav_top_01_drop:hover, a.nav_top_01_drop:active {
		background-repeat:no-repeat;
		background-position:center right;
		background-image:url(../images/icon_nav_drop.png);
		padding-right:35px;
		font-style:italic;
	}
	
	.nav_top_01_trenner{
		width:1px;
		height:40px;
		float:right;
		display:inline;
		position:relative;
		background-color:#b6b2ad;
	}
	
	
	a.nav_top_01_sub:link, a.nav_top_01_sub:visited {
		font-family:  'Roboto', Arial, Helvetica, sans-serif;
		font-size:16px;
		line-height:18px;
		color: #ffffff;
		font-weight: normal;
		font-style:italic;
		text-decoration:none;
	}


	a.nav_top_01_sub:hover, a.nav_top_01_sub:active {
		font-family:  'Roboto', Arial, Helvetica, sans-serif;
		font-size:16px;
		line-height:18px;
		color: #ffffff;
		font-weight: normal;
		font-style:italic;
		text-decoration:underline;
	}

a.nav_top_02:link, a.nav_top_02:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:20px;
	color: #ffffff;
	font-weight: normal;
	margin:0 0 0 0;
	padding:59px 15px 16px 15px;
	text-decoration:none;
	float:right;
	display:inline;
	position:relative;
}


a.nav_top_02:hover, a.nav_top_02:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:20px;
	color: #ffffff;
	font-weight: normal;
	margin:0 0 0 0;
	padding:59px 15px 16px 15px;
	text-decoration:none;
	float:right;
	display:inline;
	position:relative;
	border-bottom:1px solid #ffffff;
	background-repeat:repeat;
	background-image:url(../images/bg_nav_top_marker.png);
}
	

a.nav_top_02_active:link, a.nav_top_02_active:visited, a.nav_top_02_active:hover, a.nav_top_02_active:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:20px;
	color: #ffffff;
	font-weight: normal;
	margin:0 0 0 0;
	padding:59px 15px 16px 15px;
	text-decoration:none;
	float:right;
	display:inline;
	position:relative;
	border-bottom:1px solid #ffffff;
	background-repeat:repeat;
	background-image:url(../images/bg_nav_top_marker.png);
}

a.nav_top_bread:link, a.nav_top_bread:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	color: #ffffff;
	font-weight: normal;
	text-decoration:none;
}


a.nav_top_bread:hover, a.nav_top_bread:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	color: #ffffff;
	font-weight: normal;
	text-decoration:underline;
}
	
	.nav_top_bread_active{
		font-family:  'Roboto', Arial, Helvetica, sans-serif;
		font-size:14px;
		line-height:16px;
		color: #ffffff;
		font-weight: normal;
		text-decoration:underline;
	}
	
a.nav_bottom_01:link, a.nav_bottom_01:visited {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	color: #ffffff;
	font-weight: normal;
	text-decoration:none;
	float:right;
	display:inline;
	position:relative;
}

a.nav_bottom_01:hover, a.nav_bottom_01:active {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	color: #ffffff;
	font-weight: normal;
	text-decoration:underline;
	float:right;
	display:inline;
	position:relative;
}
	

a.link_more_teaser:link, a.link_more_teaser:visited {
	font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:20px;
	color: #ffffff;
	font-weight: normal;
	margin:0 0 0 0;
	padding:6px 20px 4px 25px;
	text-decoration:none;
	float:right;
	display:inline;	
	position:relative;
	background-image:url(../images/bg_link_teaserbox_01.png);
	background-position:top left;
	background-repeat:no-repeat;
}

a.link_more_teaser:hover, a.link_more_teaser:active {
	font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:20px;
	color: #ffffff;
	font-weight: normal;
	margin:0 0 0 0;
	padding:6px 20px 4px 25px;
	text-decoration:none;
	float:right;
	display:inline;	
	position:relative;
	background-image:url(../images/bg_link_teaserbox_01.png);
	background-position:top left;
	background-repeat:no-repeat;
}


a.linkbox_rot:link, a.linkbox_rot:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color: #ffffff;
	font-weight:normal;
	margin:0 auto;
	padding:15px 19px 16px 19px;
	text-decoration:none;
	border:1px solid #ffffff;
	background-color:#d82734;
	text-transform:uppercase;	

}

a.linkbox_rot:hover, a.linkbox__rot:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color: #d82734;
	font-weight:normal;
	margin:0 auto;
	padding:15px 19px 16px 19px;
	text-decoration:none;
	border:1px solid #ffffff;
	background-color:#ffffff;
	text-transform:uppercase;	
	
}

a.linkbox_rot2:link, a.linkbox_rot2:visited {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color: #ffffff;
	font-weight:normal;
	margin:20px 0 0 0;
	padding:15px 19px 16px 19px;
	text-decoration:none;
	border:1px solid #d82734;
	background-color:#d82734;
	text-transform:uppercase;	
	float:left;
	display:inline;
	position:relative;
}

a.linkbox_rot2:hover, a.linkbox__rot2:active {
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color: #d82734;
	font-weight:normal;
	margin:20px 0 0 0;
	padding:15px 19px 16px 19px;
	text-decoration:none;
	border:1px solid #d82734;
	background-color:#ffffff;
	text-transform:uppercase;	
	float:left;
	display:inline;
	position:relative;
}

	
a.nav_top_01_media:link, a.nav_top_01_media:visited {
	font-size:18px;
	line-height:18px;
	color: #ffffff;
	font-weight: normal;
	text-decoration:none;
	clear:left;
	float:left;
	display:inline;
	position:relative;
	margin:0 0 10px 0;
}

a.nav_top_01_media:hover, a.nav_top_01_media:active {
	font-size:18px;
	line-height:18px;
	color: #d82734;
	font-weight: normal;
	text-decoration:none;
	clear:left;
	float:left;
	display:inline;
	position:relative;
	margin:0 0 10px 0;
}

a.nav_top_01_media_active:link, a.nav_top_01_media_active:visited, a.nav_top_01_media_active:hover, a.nav_top_01_media_active:active {
	font-size:18px;
	line-height:18px;
	color: #d82734;
	font-weight: normal;
	text-decoration:none;
	clear:left;
	float:left;
	display:inline;
	position:relative;
	margin:0 0 10px 0;
}


	a.nav_top_01_media_sub:link, a.nav_top_01_media_sub:visited, a.nav_top_01_media_sub:hover, a.nav_top_01_media_sub:active {
		margin:0 0 10px 20px;
	}

		
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	z-index:1001;
	font-style:normal;
}

.nav {
  z-index: 1001;
  position: relative;
}

.nav li{
	margin:0 0 0 0;
}

.nav ul {
  list-style: none;
  margin: 0;
  position: absolute;
  top: -999px;
  left: 1px;
  z-index: 1001;
}
.nav li:hover ul,
.nav li.sfHover ul {
  
  top: 47px;  
  padding:10px 36px 10px 20px; 
  z-index: 1001; 
  left:-1px;
  background-color:#d82734;
  margin:-7px 0 0 0;
  border:1px solid #b6b2ad;
  
}
.nav ul li {
  border: 0;
  float: none;
  z-index: 1001;
}

/* Mouseover in der Navi */
.nav:hover #navdrop_active   { 


	font-family:  'Roboto', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color: #ffffff;
	font-weight: normal;
	margin:0 0 0 0;
	padding:11px 35px 11px 20px;

	
	text-decoration:none;
	float:right;
	display:inline;
	position:relative;
	text-transform:uppercase;
	
	
	
	background-repeat:no-repeat;
	background-position:center right;
	background-image:url(../images/icon_nav_drop.png);
	
	font-style:italic;

 }
/* Ende Mouseover in der Navi *	



.nav_scroll, .nav_scroll ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	z-index:1001;
	font-style:normal;
}

.nav_scroll {
  z-index: 1001;
  position: relative;
}

.nav_scroll ul {
  list-style: none;
  margin: 0;
  position: absolute;
  top: -999px;
  left: 1px;
  z-index: 1001;
}
.nav_scroll li:hover ul,
.nav_scroll li.sfHover ul {
  
  top: 51px;  
  padding:0 20px 29px 10px; 
  z-index: 1001; 
  left:10px;
  background-image:url(../images/bg_nav_sub.png);
  background-repeat:repeat;
  
}
.nav_scroll ul li {
  border: 0;
  float: none;
  z-index: 1001;
}

/* Mouseover in der Navi */
.nav_scroll:hover #navdrop_scroll_active   { 
	
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:15px;
	color: #008bcf;
	font-weight: normal;
	margin:20px 0 0 20px;
	background-repeat:no-repeat;
	background-position:top right;
	background-image:url(../images/icon_nav_drop.png);
	padding:0 15px 29px 0; 
	text-decoration:none;
	float:right;
	display:inline;
	position:relative;

 }
/* Ende Mouseover in der Navi */	
		


/* Parallax */

	#parabox_header{
	
	}
	
	#parabox_info{
	
	}
	
/* end Parallax */


h1{ font-family:  'Roboto', Arial, Helvetica, sans-serif; font-size:30px; line-height:38px; color: #6c645b; font-weight:normal; margin:0 0 23px 0; padding:0 0 24px 0; word-wrap: break-word; background-image:url(../images/icon_trenner_h1_rot.png); background-position:bottom left; background-repeat:no-repeat; }
h1.h1_center_weiss{ font-family:  'Roboto', Arial, Helvetica, sans-serif; font-size:30px; line-height:38px; color: #ffffff; font-weight:normal; margin:0 0 28px 0; padding:0 0 24px 0; word-wrap: break-word; text-align:center; background-image:url(../images/icon_trenner_h1_center_weiss.png); background-position:bottom center; background-repeat:no-repeat; }

h2{ font-family:  'Roboto', Arial, Helvetica, sans-serif; font-size:18px; line-height:24px; color: #6c645b; font-weight:normal; text-transform:uppercase; margin:0 0 0 0; padding:0 0 0 0; word-wrap: break-word; }
h2.h2_kontakt{ font-family:  'Roboto', Arial, Helvetica, sans-serif; font-size:18px; line-height:24px; color: #6c645b; font-weight:normal; text-transform:none; margin:5px 0 10px 0; padding:0 0 0 0; word-wrap: break-word; }
h2.h2_icons { font-family:  'Roboto', Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color: #6c645b; font-weight:normal; margin:0 0 20px 0; padding:0 0 0 0; word-wrap: break-word; text-transform:uppercase; }
h2.h2_center_trenner{ font-family:  'Roboto', Arial, Helvetica, sans-serif; font-size:30px; line-height:38px; color: #6c645b; font-weight:normal; margin:0 0 33px 0; padding:0 0 24px 0; word-wrap: break-word; background-image:url(../images/icon_trenner_h1_rot.png); background-position:bottom center; background-repeat:no-repeat; text-align:center; text-transform:none; }


h2.h2_weiss { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:32px; line-height:32px; color: #ffffff; font-weight:normal; text-transform:none; margin:0 0 32px 0; padding:0 0 0 0; word-wrap: break-word; }
h2.h2_key { font-family:  'Roboto Condensed',  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:40px; line-height:40px; color: #ffffff; font-weight:normal; text-transform:none; margin:0 0 14px 0; padding:0 0 18px 0; text-align:center; background-image:url(../images/bg_h2_teaser.png); background-position:bottom center; background-repeat:no-repeat; word-wrap: break-word; }

h3 { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:22px; line-height:24px; color: #1e1e1e; font-weight:bold; text-transform:uppercase; margin:0 0 0 0; padding:0 0 0 0; word-wrap: break-word; }
h3.h3_weiss { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:22px; line-height:24px; color: #ffffff; font-weight:bold; text-transform:uppercase; margin:0 0 12px 0; padding:0 0 0 0; word-wrap: break-word; }
h3.h3_weiss_footer_gr { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:58px; line-height:60px; color: #ffffff; font-weight:bold; text-transform:uppercase; margin:0 0 0 0; padding:0 0 0 0; word-wrap: break-word; }
h3.h3_weiss_footer_kl { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:42px; line-height:46px; color: #ffffff; font-weight:bold; text-transform:none; margin:0 0 0 0; padding:0 0 0 0; word-wrap: break-word; }
h3.h3_teaser { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:18px; line-height:22px; color: #1e1e1e; font-weight:normal; text-transform:none; margin:0 0 0 0; padding:0 0 0 0; word-wrap: break-word; }
h3.h3_cta { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:34px; line-height:36px; color: #ffffff; font-weight:normal; text-transform:none; margin:0 0 7px 0; padding:0 0 0 0; word-wrap: break-word; }
h3.h3_team { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:16px; line-height:22px; color: #1e1e1e; font-weight:bold; text-transform:uppercase; margin:0 0 7px 0; padding:0 0 0 0; word-wrap: break-word; }
h3.h3_key { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:34px; line-height:36px; color: #008bcf; font-weight:bold; text-transform:none; margin:0 0 7px 0; padding:0 0 10px 0; word-wrap: break-word; float:left; display:inline; position:relative; background-image:url(../images/bg_marker_h2_footer.png); background-repeat:no-repeat; background-position:bottom left; }
h3.h3_bottom { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color: #1e1e1e; font-weight:normal; text-transform:none; margin:0 0 21px 0; padding:0 0 0 0; word-wrap: break-word; }
h3.h3_kontakt { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color: #1e1e1e; font-weight:normal; text-transform:none; margin:11px 0 21px 0; padding:0 0 0 0; word-wrap: break-word; }
h3.h3_ansprechpartner { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:15px; line-height:22px; color: #1e1e1e; font-weight:bold; text-transform:none; margin:11px 0 0 	0; padding:0 0 0 0; word-wrap: break-word; }

h4 { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:16px; line-height:22px; text-transform: uppercase; color: #1e1e1e; font-weight:bold; margin:0px; padding:0px; float:left; display:inline; position:relative; }


.kursiv{
	font-style:italic;
}

.weiss {
	color: #ffffff;
}

.weiss_gr {
	font-size:18px;
	color: #ffffff;
}

.gruen {
	color: #6eb14b;
}

.gruen_fett {
	color: #6eb14b;
	font-weight:bold;
}

.gruen_gross{
	color: #6eb14b;
	font-size:20px;
	line-height:28px;
}

.orange {
	color: #ffa800;
}

.rot {
	color: #e3000f;
}

.rot_gross {
	color: #e3000f;
	font-size:20px;
	line-height:28px;
}

.hellblau {
	color: #60cae8;
}

.blau {
	color: #2ba9e0;
}

.braun{
	color: #ba6337;
}

.lila {
	color: #7251a2;
}

.graufa{
	color: #fafafa;
}

.grau1e {
	color: #1e1e1e;
}


.grau4b {
	color: #4b4b4b;
}

.grauc8 {
	color: #c8c8c8;
}

.grau32 {
	color: #323232;
}

.grau32gr {
	color: #323232;
	font-size:20px;
}

.grau64 {
	color: #646464;
}

.shortinfo{
	font-size:18px;
	line-height:24px;
	color:#1e1e1e;
}

	.shortinfo p, div{
		font-size:18px;
		line-height:24px;
		color:#1e1e1e;
	}



ul{
	padding:0 0 0 10px;
	margin:10px 0 10px 7px;
	list-style-image:url(../images/icon_bullet_nicecon.png);
	line-height:22px;
	color:#1e1e1e;
	display:inline-block;
	font-style:normal;
}

ul li {
	margin:0 0 5px 10px;
}


ul.nicecon_weiss{
	padding:0 0 0 10px;
	margin:10px 0 10px 7px;
	list-style-image:url(../images/icon_bullet_nicecon_weiss.png);
	line-height:22px;
	color:#ffffff;
	display:inline-block;
	font-style:normal;
}

ul.nicecon_weiss li {
	margin:0 0 5px 10px;
	color:#ffffff;
}



img {
	border:0px solid #ffffff;
}

img.desaturate {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url(desaturate.svg#greyscale);
	filter: gray;
	-webkit-filter: grayscale(1);
}

img.desaturate:hover {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: url(desaturate.svg#greyscale);
	filter: none;
}



p,div { font-family:  'Roboto', Arial, Helvetica, sans-serif; font-size:16px; line-height:26px; color:#6c645b; margin-top:0px; padding-top:0px; word-wrap: break-word;}
td {    font-family:  'Roboto', Arial, Helvetica, sans-serif; font-size:16px; line-height:26px; color:#6c645b; margin-top:0px; padding-top:0px; }
.standard{ float:left; display:inline; position:relative; margin:0px; padding:0px; text-align:left;}
.standard_r{ float:right; display:inline; position:relative; margin:0px; padding:0px; text-align:left;}
.standard2{ float:left; display:inline; margin:0px; padding:0px;}



.topdiv { padding:0px; margin:0px; height:100%; width:100%; position:absolute; top:0px;  }

.toptab { height:100%; width:100%; padding:0px; margin:0px;  }

input{ background-color:#ffffff; 
              color:#969696;
              font-size:16px;
              font-family:  'Roboto', Arial, Helvetica, sans-serif;
			  border:1px solid #e2e2e2;
			  margin:0 40px 20px 0;
			  padding-left:8px;
			  float:left;
			  display:inline;
			  position:relative;
			   height:32px;
			    background-repeat:no-repeat;
			  background-position:top left;
			   font-style:italic;
			   
			   }
			   
input.form_bottom{ background-color:#ffffff; 
			  width:208px;
              color:#969696;
              font-size:15px;
              font-family:  'Roboto', Arial, Helvetica, sans-serif;
			  border:1px solid #e2e2e2;
			  margin:0 0 10px 0;
			  padding-left:30px;
			  float:left;
			  display:inline;
			  position:relative;
			  height:32px;
			  background-repeat:no-repeat;
			  background-position:top left;
			  font-style:italic;
			   }

			   
			   
select {       background-color:#ffffff; 
              color:#969696;
              font-size:15px;
              font-family:  'Roboto', Arial, Helvetica, sans-serif;
			  border:1px solid #e2e2e2;
			  margin:0 40px 20px 0;
			  padding-left:8px;
			  float:left;
			  display:inline;
			  position:relative;
			   height:36px;
			    background-repeat:no-repeat;
			  background-position:top left;
			   font-style:italic;
			   }

input.checkbox_in { background-color:none; 
              color:#f0f0f0;
              font-size:15px;
              font-family: Arial, Helvetica, sans-serif;
			  border:0px solid #e2e2e2;
			  border-radius:2px;
			  width:14px;
			  height:14px;
			  margin:8px 5px 10px 10px;
			  
			   }
			   
.button {      
	  background-color:#d82734; 
	  color:#ffffff;
	  font-size:16px;
	  line-height:17px;
	  font-weight:normal;
	  font-family:  'Roboto', Arial, Helvetica, sans-serif;
	  border:0px solid #d82734;
	  width:120px;
	  height:44px;
	  float:right;
	  font-style:normal;
	  padding:0px;
	   }
 
.button_invisible {    background-color:#FFFFFF/*ecece9*/; 
			width:0px;
			height:0px;
			font-size:0px;
			color:#FFFFFF;
            border:0px solid #c8c8c8;
			margin:0px;
			padding:0px;
			   }				   
			   


textarea {    background-color:#ffffff; 
              color:#969696;
              font-size:16px;
              font-family:  'Roboto', Arial, Helvetica, sans-serif;
			  border:1px solid #e2e2e2;
			  width:310px;
			  height:142px;
			  margin:0 0 20px 0;
			  padding:8px;
			  
			  float:left;
			  display:inline;
			  position:relative;
			   background-repeat:no-repeat;
			  background-position:top left;
			  font-style:italic;
			   }
			   
textarea.txt_form_bottom {    background-color:#ffffff; 
              color:#969696;
              font-size:15px;
              font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif;
			  border:1px solid #e2e2e2;
			  width:201px;
			  height:80px;
			  margin:0 0 20px 0;
			  padding-left:30px;
			  float:left;
			  display:inline;
			  position:relative;
			  background-repeat:no-repeat;
			  background-position:top left;
			  font-style:italic;
			   }
			   
.cta_tel{
	color:#1e1e1e;
	font-weight:bold;
	font-size:22px;
	line-height:26px;
	padding:4px 0 6px 25px;
	margin:10px 0 0 20px;
	background-image:url(../images/icon_tel_blau_con.png);
	background-repeat:no-repeat;
	background-position:center left;
	clear:both;
}
			   
			   
.bgdiv_con_100{
	float:left;
	position:relative;
	display:inline;
	width:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

	

.bgdiv_con_100_grau{
	float:left;
	position:relative;
	display:inline;
	width:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-color:#f0f0f0;
}

.bgdiv_con_100_braun{
	float:left;
	position:relative;
	display:inline;
	width:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-color:#6c645b;
}

	.bgdiv_con_100_braun div p{
		color:#ffffff;
	}

.bgdiv_con_100_infobereich{
	float:left;
	position:relative;
	display:inline;
	width:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/bg_wall.jpg);
	background-repeat:repeat-y;
	background-position:top center;
}

	.bgdiv_con_100_shadow_top{
		float:left;
		position:relative;
		display:inline;
		width:100%;
		height:61px;
		background-image:url(../images/bg_shadow_top.png);
		background-repeat:no-repeat;
		background-position:top center;
	}
	
	.bgdiv_con_100_shadow_bottom{
		float:left;
		position:relative;
		display:inline;
		width:100%;
		height:61px;
		background-image:url(../images/bg_shadow_bottom.png);
		background-repeat:no-repeat;
		background-position:top center;
	}


	.bg_slide_footer_inner{
		text-align:right;
		color:#ffffff;
		text-transform:uppercase;
		font-weight:bold;
	}
	


	.bg_slide_footer_con_inner{
		text-align:right;
		color:#ffffff;
		text-transform:none;
		font-weight:bold;
	}

.bgdiv_con_100_blau{
	float:left;
	position:relative;
	display:inline;
	width:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-color:#008bcf;
}


/* stripes background :: start */

.stripes_left_weiss{
	background-image:url(../images/einklinker_stripes_left_weiss.png);
	background-repeat:no-repeat;
	background-position:top left;
}

.stripes_right_grau{
	background-image:url(../images/einklinker_stripes_right_grau.png);
	background-repeat:no-repeat;
	background-position:top right;
}

.stripes_right_transparent{
	background-image:url(../images/einklinker_stripes_right_transparent.png);
	background-repeat:no-repeat;
	background-position:top right;
}

.stripes_left_transparent{
	background-image:url(../images/einklinker_stripes_left_transparent.png);
	background-repeat:no-repeat;
	background-position:top left;
}

/* stripes background :: ende */

.bgdiv_con_center{
	margin:0 auto; padding:0px; text-align:left;
}

.bgdiv_con_center_abstand_kl{
	padding:20px 0 20px 0;
}

.bgdiv_con_center_abstand{
	padding:60px 0 60px 0;
}

.bgdiv_con_center_abstand_top{
	padding:60px 0 0 0;
}

.bgdiv_con_center_abstand_bottom{
	padding:0 0 60px 0;
}

.bgdiv_con_center_margin_top{
	margin:60px 0 0 0;
}

.bgdiv_con_center_margin_bottom{
	margin-bottom:60px;
}


.txt_center{
	text-align:center;
}

.txt_right{
	text-align:right;
}

.rahmen {
	border:1px solid #c5c5c5;
}

.rahmen_bottom {
	border-bottom:1px solid #c5c5c5;
	padding:0 0 40px 0;
	margin:0 0 40px 0;
}

.rahmen_con{
	overflow:hidden;
}	


.sp_100p{
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:100%;
}

.sp_25p_highlight{
	text-align:center;
	overflow:hidden;
	cursor:pointer;
	background-color:#6c645b;
}

	.sp_25p_highlight_picbox{
		width:100%;
	
		text-align:center;
		overflow:hidden;
		background-color:#6c645b;
	}

	.sp_25p_highlight_picbox img{
		width:100%;
	}

	.sp_25p_highlight_abdecker{
		width:100%;
		
		padding:20px 0 0 0;
		margin:0 0 0 0;
		background-image:url(../images/bg_abdecker.png);
		background-repeat:repeat;
		text-align:center;
		position:absolute;
		display:none;
		top:0;
		left:0;
		right:0;
		bottom:0;
		
	}
	
		.sp_25p_highlight:hover .sp_25p_highlight_abdecker{
			display:block;
		}
		
		.sp_25p_highlight_bez{
			font-size:18px;
			text-transform:uppercase;
			color:#ffffff;			
			margin:30px 0 0 0;
		}


.sp_50p{
	padding:0px;
	text-align:left;
}

	.sp_50p_teaser{
		cursor:pointer;
		margin:0px;
		padding:0px;
		background-repeat:no-repeat;
		background-position:top center;
	}
	
	
	

.trenner_con_100{
	float:left;
	display:inline;
	position:relative;
	width:100%;
	height:1px;
	margin:0 0 0 0;
	background-color:#e6e6e6;
}

.trenner_con_100_blau{
	float:left;
	display:inline;
	position:relative;
	width:100%;
	height:1px;
	margin:0 0 0 0;
	background-color:#008bcf;
}

.trenner_con_100_dark{
	float:left;
	display:inline;
	position:relative;
	width:100%;
	height:1px;
	margin:0 0 0 0;
	background-color:#3c3c3c;
}


	



/* ColorBox */
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../images/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(../images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}



/* scrollable 100 % */

#slider, #items > div, #items > div > div{
	/*height:500px;*/
	text-align:center;
}
#slider{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	position:relative;
	/*height:500px;*/
}
#items{
	width: 2000em;
	position: absolute;
	
}
#items > li, #items > div{
	float: left;
	overflow: visible;
}
#items > div > div{
	margin: 0 auto;
	background: #f4f4f4;
}
#slide-1{
	background-color:black;
}
#items > div > div{
	width: 100%;
}


#navigation-wrapper {
	padding:0 0 0 0;
	width: 110px;
	float:right;
}



.left, .right{margin-top:-130px;}

.left, #navigation li{float:left;}
.right{float:right;}
#navigation-wrapper,#navigation{margin:0 0 0 0; right:0px;}
#navigation{clear:both;}
#navigation li{width:15px;height:15px;list-style:none;border-radius:8px;border:1px solid #ffffff;margin: 5px;}
#navigation li:hover, .left:hover, .right:hover{cursor:pointer;}
.active{background-color:#004b96;cursor:default;border:1px solid #004b96;}
.disabled{display:inline;}

/* end - scrollable 100 % */




/* projekt-styles :: start */

.bgdiv_nav_top3{
	margin: 0 0 0;
	padding:30px 0 30px 0;
	text-align:center;
}

.bgdiv_nav_top2{
	background-image:url(../images/bg_nav_top.png);
	background-repeat:repeat-x;
	background-position:top center;
	z-index:999;
	height:137px;
	top:0px;
	margin:4px 0 0 0;
	padding:40px 0 0 0;
	position:absolute;
}


.bgdiv_nav_top{
	background-image:url(../images/bg_nav_top.png);
	background-repeat:repeat-x;
	background-position:top center;
	z-index:999;
	height:137px;
	top:0px;
	position:fixed;
}

.bgdiv_nav_top_z1{
	width:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	height:40px;
}

.bgdiv_nav_top_z2{
	width:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	height:97px;
	z-index:200;
}

	.nav_top_logo{
		width:170px;
		height:65px;
		margin:20px 0 0 0;
		padding:0px;
		overflow:hidden;
	}
	
	
	.nav_top_logo_mobile{
		width:300px;
		height:80px;
		margin:44px 0 0 0;
		padding:0px;
		overflow:hidden;
		text-align:center;
	}
	
	
	
	.bg_slogan{
		padding:0 0 0 0;
	}
	
		.slogan_z1{
			font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
			font-weight:300;
			margin:0 0 0 0;
			text-transform:uppercase;
		}
		
		.slogan_z2{
			font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
			font-weight:300;
			clear:both;
			margin:6px 0 0 0;
		}
	
		.slogan_left{
			float:left;
			text-align:left;
		}
		
		.slogan_right{
			float:right;
			text-align:right;
		}

		.slogan_dark{
			color:#111111;
		}
		
		.slogan_light{
			color:#ffffff;
		}
		
	.bg_slogan_link:hover div{
		text-decoration:underline;
	}	
		
	
	.breadcrumb{
		color:#ffffff;
		font-size:14px;
		line-height:16px;
		padding:12px 0 12px 0;
	}
	
	
	.sp_14_boxen_icon{
		text-align:center;
		color:#828282;
		background-repeat:no-repeat;
		background-position:top center;
		cursor:pointer;
	}
	
		.sp_14_boxen_icon_info{
			width:100%;
			text-align:center;
			color:#828282;
			float:left;
			display:inline;
			position:relative;
		}
	
		.sp_14_boxen_icon:hover .h2_icons{
			color:#d82734;
		}
	
		.sp_14_boxen_icon1{
			background-image:url(../images/icon_fliesen_01.png);
		}
		
			.sp_14_boxen_icon1:hover{
				background-image:url(../images/icon_fliesen_02.png);
			}
			
		.sp_14_boxen_icon2{
			background-image:url(../images/icon_highlights_01.png);
		}
		
			.sp_14_boxen_icon2:hover{
				background-image:url(../images/icon_highlights_02.png);
			}
			
		.sp_14_boxen_icon3{
			background-image:url(../images/icon_bad_01.png);
		}
		
			.sp_14_boxen_icon3:hover{
				background-image:url(../images/icon_bad_02.png);
			}
			
		.sp_14_boxen_icon4{
			background-image:url(../images/icon_service_01.png);
		}
		
			.sp_14_boxen_icon4:hover{
				background-image:url(../images/icon_service_02.png);
			}
			
	

	.bgdiv_footer{
		background-color:#504b44;
		padding:0 0 0 0;
	}
	
		.footer_z1{
			padding:32px 0 59px 0;
			color:#ffffff;
		}
		
			.footer_z1 div{
				color:#ffffff;
			}
			
			.footer_z1 p{
				color:#ffffff;
			}
			
			
			.trenner_footer{
				width:5px;
				height:5px;
				background-color:#ffffff;
				margin:10px 5px 0 5px;
				padding:0 0 0 0;
			}
	
	
		
		
/* projekt-styles :: end */